package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF3I0RsOut {

    private Map<String, Object> params;
    
    public MWF3I0RsOut(Map<String, Object> params) {
        this.params = params;
    }

    public Long rsAppkey() {
        return (Long) params.get("RS_APPKEY");
    }

    public String rsAppstate() {
        return (String) params.get("RS_APPSTATE");
    }

    public String rsProductclass() {
        return (String) params.get("RS_PRODUCTCLASS");
    } 

}
